@charset "UTF-8";


/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	/* グラフ */
	.graph .ttl {
		font-size: 1.7rem;
		font-weight: 500;
		margin-top: 4rem;
	}
	.graph .ttl:first-of-type {
		margin-top: 0;
	}
	.graph .ttl span {
		font-size: 0.7em;
	}
	.graph .text {
		font-size: 1.4rem;
		margin-top: 0.25em;
	}
	.graph img {
		margin-top: 1rem;
	}
	/* 効果 */
	.effect-container {
		padding-left: 0.5em;
		margin-top: 2rem;
		font-size: 1.8rem;
		line-height: 1.8;
		border-left: solid 5px #bc0001;
	}
	.effect-container .ttl {
		margin-right: 0.5em;
		font-weight: 500;
		color: #bc0001;
	}
	.effect-container .text {
		font-size: 1.4rem;
	}
	.effect-container .effect-text {
		font-weight: bold;
	}
	/* セクション別スタイル */
	#sub01 .flex-order {
		display: flex;
		flex-wrap: wrap;
	}
	#sub01 .flex-order .flex-order-child {
		width: 100%;
	}
	#sub01 .flex-order .flex-order-child:first-of-type {
		order: 2;
	}
	#sub01 .flex-order .flex-order-child:nth-of-type(2) {
		order: 1;
	}
  .controlTable .controltext {
  line-height: 1.6;
  }
  #sub02.sub-section {
    padding-top: 0rem;
    padding-bottom: 4rem;
} 
	#sub02 .sub-img .text {
		margin-top: 0.25em;
		font-size: 1.4rem;
	}
	#sub02 .cap-text {
		color: #fff;
		bottom: 0.25em;
		right: 0.5em;
	}
 
  #sub03 .flex-box {
    display: flex;
    justify-content: space-between;
}
  #sub03 .flex-item.sub-img {
    width: 45%;
    margin-top: 2rem;
    order: 2;
}
 #sub03 .flex-item-left {
    width: 45%;
    margin-top: 2rem;
    order: 1;
}
  
  .sub-item {
    padding-top: 6rem;
    padding-bottom: 0rem; 
}
  .sub-container .sub-item {
    padding-top: 6rem;
    padding-bottom: 0rem;
    position: relative;
}
  /* 過熱水蒸気量の表*/
  .controlTable{
    width: 100%;
    border: solid 2px #000;
    margin-top: 0.5em;
    background-color: #fff8ee;
  }
  .controlTable img{
    display: block;
    width: 88%;
  }
  .controlTable tr:nth-child(n+2){
  border-top: solid 1px #000;
}
  .controlTitle{
    margin-top: 5rem;
  }
}

 

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	/* グラフ */
	.graph .ttl {
		margin-top: 2rem;
		font-weight: bold;
	}
	.graph .ttl span {
		display: block;
		font-size: 1rem;
		font-weight: normal;
	}
	.graph .text {
		font-size: 0.94rem;
		margin-top: 0.5em;
	}
	.graph img {
		margin-top: 1rem;
	}
	/* 効果 */
	.effect-container {
		padding-left: 0.5em;
		margin-top: 2rem;
		border-left: solid 5px #bc0001;
	}
	.effect-container .ttl {
		margin-right: 0.5em;
		font-weight: 500;
		color: #bc0001;
	}
	.effect-container .effect-text {
		font-weight: bold;
	}
	/* セクション別スタイル */
	#sub02 .sub-img .text {
		margin-top: 0.25em;
		font-size: 1.2rem;
	}
	#sub02 .cap-text {
		color: #fff;
		bottom: 0.25em;
		right: 0.5em;
	}
  #sub02 .sub-item .sub-text {
    margin-top: 1rem;
}
   .sub-item {
    padding-top: 3rem;
    padding-bottom: 0rem;
}
  .sub-item:nth-child(4) {
    padding-bottom: 3rem;
}
  .sub-section {
    padding-bottom: 0rem;
  } 
  #sub03 .flex-item.sub-img {
    width: 100%;
    margin-top: 2rem;
}
  #sub03 {
    padding-top: 0rem;
  }
   /* 過熱水蒸気量の表*/
  .controlTable{
    width: 100%;
    border: solid 2px #000;
    margin-top: 0.5em;
    background-color: #fff8ee;
  }
  .controlTable img{
    margin: 3.5rem 0;
  }
  .controlTable img.iconSize{
    margin: 1rem 0;
  }
  .controlTable tr:nth-child(n+2){
  border-top: solid 1px #000;
} 

  .controlTable td{
    font-size: 1.2rem;
    padding-right: 1em;
  }
  .controlTitle{
    margin-top: 2rem;
  }
  
 
 
}